/*
Body ----------------------------------------
*/


body {
height:100%;
}


#Title_Background {

padding:0;
background: url(http://www.willalooka.com.au/uploaded_files/image_uploads/GUImages/title_bg.gif) no-repeat;
}

#Merino_Title_Background {

padding:0;

background:url(http://www.willalooka.com.au/uploaded_files/image_uploads/GUImages/merino_title_bg.gif) no-repeat;
}

#Wetland_Title_Background {

padding:0;

background:url(http://www.willalooka.com.au/uploaded_files/image_uploads/GUImages/wetland_title_bg.gif) no-repeat;
}


#content {
position:relative;
z-index:100;
margin:0;
}

.search_form_field{
	color: #000000;
	background: #ffffff;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-color: #000000;
	width: 129px;
	height: 20px;
}

td {
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height:1.3em;
}

hr {
	color: #45357B;
	height: 1px;
	width: 100%;
}

.title_arial_14_px {
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}


/*
Body Links ----------------------------------------
*/

a:link, a:active, a:visited {
	
	font-weight: normal;
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

a:hover {
	
	font-weight: normal;
	color: #d50101;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.quick_find_white_links:link, a.quick_find_white_links:visited, a.quick_find_white_links:active
{
	
	font-weight: normal;
	color: White;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

a.quick_find_white_links:hover
{
	
	font-weight: normal;
	color: White;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.detailsLink:link, a.detailsLink:active, a.detailsLink:visited 
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	
	color: #000000;
	text-decoration: underline;
}
a.detailsLink:hover
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 11px;
	color: #d50101;
	text-decoration: none;
}


/*
Footer ----------------------------------------
*/

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

a.footer_links:link, a.footer_links:visited, a.footer_links:active
{
	font-size: 11px;
	font-weight: normal;
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.footer_links:hover
{
	font-size: 11px;
	font-weight: normal;
	color: d50101;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
